deploy:
	ssh vrobbler.service "pip uninstall vrobbler && pip install git+https://code.lab.unbl.ink/secstate/vrobbler.git && immortalctl restart vrobbler && immortalctl restart vrobbler-celery && vrobbler migrate"
logs:
	ssh life.unbl.ink tail -n 100 -f /var/log/vrobbler.json
test:
	pytest vrobbler
